// Folder-specific settings
//
// For a full list of overridable settings, and general information on folder-specific settings,
// see the documentation: https://zed.dev/docs/configuring-zed#settings-files
{
  "language_servers": ["...", "!biome", "!typescript-language-server"],
  "formatter": {
    "code_action": "source.fixAll.eslint"
  }
}
